@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tent:before {
  content: "\65";
}
.icon-close:before {
  content: "\66";
}
.icon-add:before {
  content: "\61";
}
.icon-searcg:before {
  content: "\62";
}
.icon-home:before {
  content: "\67";
}
.icon-goal:before {
  content: "\68";
}
.icon-checkin:before {
  content: "\69";
}
.icon-mood:before {
  content: "\6a";
}
.icon-profile:before {
  content: "\6b";
}
.icon-sun:before {
  content: "\6c";
}
.icon-addfriend:before {
  content: "\6d";
}
.icon-bookmark:before {
  content: "\6e";
}
.icon-bookmarked:before {
  content: "\6f";
}
.icon-back:before {
  content: "\70";
}
.icon-cocktail:before {
  content: "\71";
}
.icon-cool:before {
  content: "\72";
}
.icon-looser:before {
  content: "\73";
}
.icon-ice-cream:before {
  content: "\74";
}
.icon-empty-like:before {
  content: "\75";
}
.icon-empty-dislike:before {
  content: "\76";
}
.icon-blah:before {
  content: "\77";
}
.icon-like:before {
  content: "\78";
}
.icon-dislike:before {
  content: "\79";
}
.icon-call:before {
  content: "\7a";
}
.icon-check:before {
  content: "\41";
}
.icon-mail:before {
  content: "\42";
}
.icon-star:before {
  content: "\43";
}
.icon-beer:before {
  content: "\44";
}
.icon-dog:before {
  content: "\48";
}
.icon-potatoe:before {
  content: "\4a";
}
.icon-camera:before {
  content: "\45";
}
.icon-icons-20:before {
  content: "\45";
}
.icon-icons-30:before {
  content: "\46";
}
.icon-settings:before {
  content: "\4c";
}
.icon-badges:before {
  content: "\4d";
}
.icon-water:before {
  content: "\63";
}
.icon-guitar:before {
  content: "\47";
}
.icon-carrot:before {
  content: "\49";
}
.icon-firstcheckin:before {
  content: "\4b";
}
.icon-food:before {
  content: "\64";
}
.icon-questionmark:before {
  content: "\4e";
}
.icon-busybee:before {
  content: "\4f";
}
.icon-smile:before {
  content: "\50";
}
.icon-yay:before {
  content: "\51";
}
.icon-saloni:before {
  content: "\53";
}
